 module TkDefaults

my_font= TkFont.new('terminal') # font with a fixed width
GUI['Dialog.text.Console'] = { 'font'=> my_font }

 my_font=TkFont.new('Fixedsys')
 GUI['tkballoon.label']= { 'background'=>'light yellow','justify'=>'left','font'=>my_font }


end
